/******************/
/*    Div Table   */
/******************/
.divPayTable{
	display: table;
	width: 100%;
}
.divPayTableRow {
	display: table-row;
}
.divPayTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divPayTableCell, .divPayTableHead {
	display: table-cell;
	padding: 3px;
}
.divPayTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divPayTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divPayTableBody {
	display: table-row-group;
}
/******************/
/* End  Div Table */
/******************/
